:root {
    --hand-scale: 0.9;
}
* {
    font-family: sans-serif;
}
body {
    margin: 0;
    width: 100vw;
    height: 100vw;
    overflow: hidden;
}
body, .flex-row, .flex-col, .flex-grow {
    display: flex;
}
body, .flex-col {
    flex-direction: column;
}
.flex-row {
    flex-direction: row;
}
.flex-grow {
    flex-grow: 1;
}
@keyframes hand-in {
    from {
        transform: rotate(20deg);
    }
    to {
        transform: rotate(0deg);
    }
}
@keyframes radio-in {
    from {
        transform: translate(-50%, -200%);
    }
    to {
        transform: translate(-50%, -63%);
    }
}
@keyframes rotate {
    to {
        transform: rotate(-8deg);
    }
}
@keyframes zoom {
    to {
        transform: rotate(-8deg) scale(1000%);
    }
}
@keyframes appear {
    to {
        opacity: 1;
    }
}
@keyframes dissappear {
    to {
        opacity: 0;
        visibility: hidden;
    }
}
#hand-radio {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    transform-origin: 50% 50%;
    will-change: transform;
    animation: rotate .5s ease-in-out .5s forwards, zoom .5s linear 1s forwards;
}
#hand, #thumb {
    position: fixed;
    top: 0;
    left: 0;
    transform-origin: 0 100%;
    transform: rotate(20deg);
    animation: hand-in .2s ease-in-out forwards;
}
#radio {
    position: fixed;
    top: 0;
    left: 0;
}
#hand-svg {
    width: calc(150vw*var(--hand-scale));
    position: fixed;
    top: 50vh;
    left: 50vw;
    transform: translate(-80%, -25%);
}
#thumb-svg {
    width: calc(18vw*var(--hand-scale));
    position: fixed;
    top: 50vh;
    left: 50vw;
    transform: translate(-167%, -108%);
}
#radio-svg {
    width: calc(32vw*var(--hand-scale));
    position: fixed;
    top: 50vh;
    left: 50vw;
    transform: translate(-50%, -200%);
    animation: radio-in .3s linear .2s forwards;
}
#layer-1 {
    z-index: -100;
}
#layer-2 {
    z-index: 0;
}
#layer-3 {
    z-index: 100;
}
#actual-body {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: #fcb646;
    overflow: scroll;
    opacity: 0;
    animation: appear 0s linear 1.5s forwards;
}
@font-face {
    font-family: ari;
    src: url("/static/ari-w9500.ttf");
}
@font-face {
    font-family: ari-bold;
    src: url("/static/ari-w9500-bold.ttf");
}
@font-face {
    font-family: ari-display;
    src: url("/static/ari-w9500-display.ttf");
}
.ari, .p, a, #footer {
    font-family: ari, monospace;
}
.ari-bold, #title, #subtitle, .header, #sign-up, .q {
    font-family: ari-bold, monospace;
}
.ari-display {
    font-family: ari-display, monospace;
}
.invert, #subtitle, .header, #sign-up, a {
    background-color: black;
    color: #fcb646;
}
#sign-up:hover, a:hover {
    background-color: transparent;
    color: black;
}
#title {
    font-size: 10vmin;
}
#subtitle {
    padding: 1.3vmin 1vmin 1vmin;
    font-size: 4vmin;
}
.header {
    padding: 1.3vmin 1vmin 1vmin;
    font-size: 3vmin;
    width: fit-content;
}
.spacer {
    height: 2vmin;
}
.p {
    padding: 1vmin;
    font-size: 3vmin;
    line-height: 110%;
}
#sign-up {
    cursor: pointer;
    padding-left: 3vmin;
    padding-right: 3vmin;
    align-content: center;
    font-size: 3vmin;
}
a {
    text-decoration: none;
    padding: 1px;
}
#footer {
    text-align: center;
    font-size: 2vmin;
}
#faq {
    font-size: 2.5vmin;
}